package config

var appname string

// logs.CreateLogger
// Create a new logger
// Parameters:
// - appname: string : the name of the application using oclib
// - url: string : the url of a loki logger, console log only if ""
// Returns:
// - zerolog.Logger : the logger that will log for the library and the app

func SetAppName(name string) {
	appname = name
}

func GetAppName() string {
	return appname
}
